@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 980px) {
  /* main
------------------------------------------------- */
  img {
    max-width: 100%;
    height: auto;
  }
  .br {
    display: none;
  }
  .pc_none {
    display: block;
  }
  .txt_left {
    text-align: left !important;
  }
  body {
    line-height: 1.6;
  }
  /* header
------------------------------------------------- */
  header {
    padding: 10px 3%;
    margin-bottom: 0;
  }
  h1#logo {
    width: 100%;
  }
  h1#logo a {
    font-size: 1.8rem;
    line-height: 1.2;
  }
  h1#logo img {
    margin: 5px 10px 0 0;
  }
  header p {
    margin: 5px 0 0 0;
  }
  .header-class {
    display: grid;
  }
  .tochou {
    width: 100%;
  }
  /* TOP地図エリア
------------------------------------------------- */
  .map {
    padding: 0;
    flex-direction: column-reverse;
  }

  .full-map {
    width: 100%;
    /* height: 95vh; */
    display: block;
    top: 0;
    left: 0;
  }

  .popup-table {
    width: 250px;
    border: 1px solid #ddd;
    border-radius: 12px;
    font-family: メイリオ;
    font-size: 16px;
  }
  .leaflet-popup-content-wrapper {
    /* border-radius: 0 !important; */
    max-width: 300px;
  }

  /* 地図 */
  dl.livecamera {
    width: 100%;
    height: 100%;
    padding: 0 3%;
    box-sizing: border-box;
  }
  dl.livecamera dd {
    min-height: inherit;
    height: 400px;
    border-radius: 0 2px 2px 2px;
  }
  .pc-tab {
    display: none;
  }
  .tab-item {
    display: none;
  }
  .sp-tab {
    width: 100%;
    display: flex;
    position: relative;
  }
  .dropdown-menu {
    position: absolute;
    min-width: 80%;
    list-style: none;
  }
  .dropdown-menu li {
    position: relative;
    display: none;
    background-color: #8d8e91;
    border-radius: 8px 8px 0 0;
    font-size: 1.6rem;
    text-align: center;
    color: #FFF;
    line-height: 37px;
    align-self: flex-start;
    cursor: pointer;
  }
  .dropdown-menu li.active {
    background-color: #214A9A;
    display: block;
  }
  .hamburger-btn {
    position: relative;
    left: 80%;
    font-size: 2.0rem;
    color: rgb(11, 167, 240);
    min-width: 20%;
    font-family: メイリオ;
    z-index: 9999;
    cursor: pointer;
  }

  /* 離島一覧 */
  dl.list_area {
    width: 100%;
    margin-bottom: 30px;
  }
  dl.list_area dt {
    padding: 0;
    display: none;
  }
  dl.list_area dd {
    border: none;
    padding: 20px 3%;
    height: 100%;
    border-radius: 0;
    overflow: hidden;
    min-height: 400px;
  }
  .ritou-scroll {
    max-height: 300px;
    overflow-y: scroll;
    padding: 10px 15px;
  }

  /* 現在は使用していない */
  /* スクロールバー表示させる
  .text_pc::-webkit-scrollbar{ 
    width: 15px;
  }
  .text_pc::-webkit-scrollbar-thumb{ 
    background: #F70841;
    border-radius: 10px;
  }
  .text_pc::-webkit-scrollbar-track-piece:start{
    background: #ffa5ba;
  }
  .text_pc::-webkit-scrollbar-track-piece:end{
    background: #fff;
  }*/

  h2.ritou_name {
    margin-bottom: 10px;
  }
  .ritou {
    max-height: 400px;
    overflow-y: scroll;
  }
  dl.list_area ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    overflow-x: hidden; /* 横スクロールを表示しない */
  }
  dl.list_area ul li {
    width: 46%;
  }
  dl.list_area ul li a {
    margin: 7px 0;
    text-align: center;
    padding: 8px 15px;
  }

  .tree .toggle-button {
    font-size: 2.0rem;
    font-weight: bold;
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: -7px;
    line-height: 1;
  }

  .tree .parent {
    position: relative;
    right: -8px;
  }

  .tree li {
    margin: 2px;
    background-color: #FFF;
    font-size: 1.4rem;
    text-decoration: none;
    border-radius: 100px;
    padding: 4px 10px;
    cursor: pointer;
    position: relative;
    right: -10px;
    text-align: center;
  }

  .nested {
    width: 150%;
    display: none !important;
  }

  /* コンテンツエリア
------------------------------------------------- */
  .contents {
    padding: 0 3% 30px;
    box-sizing: border-box;
  }
  .contents p {
    word-break: break-all;
  }
  h1.border {
    margin: 35px 0 20px;
  }
  /* リンク集
------------------------------------------------- */
  aside.link {
    padding: 40px 3%;
  }
  aside.link h2 {
    font-size: 2.6rem;
    font-weight: 500;
    color: #09215F;
    margin-bottom: 30px;
  }
  aside.link ul {
    display: block;
  }
  aside.link ul li img {
    margin-left: 5px;
  }
  aside.link ul li {
    margin: 0 0 10px 0;
  }
  aside.link ul li a {
    padding: 35px 20px;
    min-width: inherit;
    min-height: inherit;
  }
  /* フッター
------------------------------------------------- */
  footer {
    flex-direction: column;
    padding: 15px 3%;
  }
  footer ul {
    list-style: none;
    display: flex;
  }
  footer ul li {
    margin: 5px 10px;
  }
  .copy {
    margin-top: 10px;
    text-align: center;
  }
  #page-top {
    bottom: 20px;
    right: 2%;
  }
  #page-top a {
    width: 46px;
    height: 46px;
    line-height: 46px;
  }
  #page-top a:before {
    width: 16px;
    height: 16px;
  }
  /* 情報提供について
------------------------------------------------- */
  h1.page_ttl {
    margin: 35px 0 0;
    font-size: 2rem;
  }
  h2.bg_blue {
    margin: 35px 0 20px;
    font-size: 1.8rem;
  }
}